Bug 40931 - [CMake] Remove unused variable in EFL build system
Summary: [CMake] Remove unused variable in EFL build system
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Misc. (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Linux
: P2 Normal
Assignee: Lucas De Marchi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-21 11:56 PDT by Lucas De Marchi
Modified: 2010-06-25 05:13 PDT (History)
4 users (show)

See Also:


Attachments
Patch (1.28 KB, patch)
2010-06-21 11:58 PDT, Lucas De Marchi
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lucas De Marchi 2010-06-21 11:56:22 PDT
[CMake] Remove unused variable in EFL build system
Comment 1 Lucas De Marchi 2010-06-21 11:58:27 PDT
Created attachment 59270 [details]
Patch
Comment 2 Leandro Pereira 2010-06-21 13:39:29 PDT
I'm not a reviewer, this is an informal review.

LGTM.
Comment 3 Gustavo Noronha (kov) 2010-06-23 07:19:06 PDT
Comment on attachment 59270 [details]
Patch

IMO Leandro should commit these build fixes with no or just informal review, for you. Build changes only need review if they are changing something in the way the build works, or how the library is built, or affecting other ports. Build fixes should be just committed.
Comment 4 WebKit Commit Bot 2010-06-25 05:13:35 PDT
Comment on attachment 59270 [details]
Patch

Clearing flags on attachment: 59270

Committed r61852: <http://trac.webkit.org/changeset/61852>
Comment 5 WebKit Commit Bot 2010-06-25 05:13:40 PDT
All reviewed patches have been landed.  Closing bug.